combined_from: []
counts:
  concords:
    count_concords: 48440
    count_distinct_curies: 96874
    predicates:
      xref: 48440
    prefix_counts:
      xref(CAS, MESH): 48440
created_at: '2025-11-22T14:57:43.761937'
description: get_mesh_relationships() iterates through the MeSH registry, filters
  it to the MeSH IDs in babel_outputs/intermediate/chemicals/ids/MESH, then writes
  out CAS mappings to babel_outputs/intermediate/chemicals/concords/mesh_cas
name: get_mesh_relationships()
sources:
- name: MeSH Registry
  type: MeSH Registry
type: concord
url: ''
